
<div class="cont1">
    <div class="form-top">
        <img src="images/logob.png" class="avatar" alt="Avatar Image">
        <h2>Registro de<span> Usuario</span></h2>
    </div>


    <form id="form-login"  class="form-reg " method="POST" action="/registro">
        <div class="form-group">
        <label for="nombre">Nombre:</label>
        <input name="nombres" type="text" id="nombres" class="nombres" placeholder="Escriba su nombre" autofocus="" >
        </div>
        <div class="form-group">
        <label for="apellidos">Apellidos:</label>
        <input name="apellidos" type="text" id="apellidos" class="apellidos" placeholder="Escriba sus apellidos">
        </div>
        <div class="form-group">
        <label for="fecha">Fecha de nacimiento:</label>
        <input name="fecha" type="date" id="fecha" class="fecha" placeholder="Ingrese su fecha de nacimiento">
        </div>
        <div class="form-group">
        <label for="celular">Celular:</label>
        <input name="celular" type="tel" id="celular" class="celular" placeholder="Ingreso su número celular">
        </div>
        <!--=============================================================================================-->      
        <div class="form-group">
        <h3>Datos del artista</h3>
        </div>
        <div class="form-group">
        <label for="nombre">Nombre artistico:</label>
        <input name="nombres_artista" type="text" id="nombres_artista" class="nombres" placeholder="Escriba su nombre artistico" autofocus="">
        </div>
        <div class="form-group">
        <label for="tipo_artista">Tipo de artista</label>
        <select id="tipo_artista" name="tipo_artista" class="form-control" aria-describedby="espeHelp">
            <option value="Cantante">Cantante</option>
            <option value="Guitarrista">Guitarrista</option>
            <option value="Bajista">Bajista</option>
            <option value="Baterista">Baterista</option>
            <option value="Pianista">Pianista</option>
            <option value="Otro">Otro</option>
        </select> 
        </div>    
        <!--=============================================================================================-->      
        <div class="form-group">
            <h3 style="color:#b80f22;">Datos de la cuenta</h3>
        </div>
        <div class="form-group">
        <label for="correo">Correo:</label>
        <input name="correo" type="text" id="correo" placeholder="Ingrese su correo eléctronico" >
        </div>
        <div class="form-group">
        <label for="clave">Clave:</label>
        <input name="clave" type="password" id="clave" placeholder="Ingrese su contraseña" >
        </div>
        <div class="btn-form">
            <input class="btn-submit" type="submit" value="Registrar">
            <a href="/"> <input class="btn-submit" type="button" value="Regresar"></a>
        </div>
    </form>
</div>
